BOOTCD(1)

NAME
bootcdwrite - build a bootcd image from a running system

SYNOPSIS
bootcdwrite [-s] [-c <config_directory>] [-only_floppy]

DESCRIPTION
bootcdwrite is used to write a standard Linux Installation to cd. The Installation must fit on one CD. It is possible to copy a system mounted per NFS to a local CD writer. It is also possible to only create an image of the CD for later use. It is important that the kernel can access the cdrom on the system, where you want to boot from the CD, without having to load any modules. (Because to load modules from CD, the kernel must have access to CD before). If this is not the case you have first to create a new kernel with CD-support built in. If something goes wrong with bootcdwrite, the user will be given the chance to correct the problem. bootcdwrite starts many commands. If a command exits with an exit code != 0, or if a command produces unknown output on stdout or stderr, the command and the output will be shown to the user. He gets the option to exit, retry the failed command, or to ignore the failed command.

OPTIONS

-s  means silent and canbe used to to disable interactive questions and to try to ignore errors.

-c config_directory
    change the default path of the directory including the configuration (/etc/bootcd).

-only_floppy
    only a bootfloppy (to boot an existing bootcd) has to be created.

Currently no other options can be specified on command line. All configuration
    has to be done in the config files.

FILES

/etc/bootcd/bootcdwrite.conf
    Configuration for bootcdwrite.

/var/spool/bootcd/
    Here the image of the CD which will be created will be stored temporarily by bootcdwrite. WARNING - You need a lot of disk-space here. You can change this location with variable VAR in bootcdwrite.conf.

SEE ALSO
Documentation in bootcdwrite.conf
bootcdwrite.conf(5), bootcd(1), bootcdflopcp(1), bootcd2disk(1)

AUTHOR
This manual page was written by Bernd Schumacher <bernd.schumacher@hpe.com>, for the Debian GNU/Linux system (but may be used by others).